<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;fnC9_wOEQcSjveYG2fXHhd:APA91bGKvAjSUgrEkEY6RF1meoru19loHRn5Jbnpee-NSNl2VB-wfEoPUvO1lVHF0uMy2Hj5EGWxWxDvNMzk6E9lowSur5YcSLFiTgXOLYTqoPe9VzAlbrI&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757707098836}</string>
</map>
